/* layout - rozvržení stránky */

@font-face {
  font-family: 'Yanone Kaffeesatz';
  src: url('../fonts/YanoneKaffeesatz.eot'); /* IE6,7,8 */
  src: local('YanoneKaffeesatz'),
       url('../fonts/YanoneKaffeesatz.ttf') format('truetype'),
       url('../fonts/YanoneKaffeesatz.otf') format('opentype'), /* non-IE */
       url('../fonts/YanoneKaffeesatz.woff') format('woff'), /* IE9 */
       url('../fonts/YanoneKaffeesatz.svg') format('svg'); /* for graphic */
}

body {
	margin: 20px 10px 0px 10px;
	background-color: #9bafd3;
}
body > div {         /* blok celé stránky */
	width: 1204px;      /* bloky uvnitř mají šířku 1200px a 2px rámeček vlevo a vpravo */
  	margin: auto;			 /* zarovnání na střed */
  	overflow: auto;
  	font-family: Arial, Tahoma, Verdana, sans-serif;  /* písmo zdědí všechny části stránky */
}
header {             /* hlavička */
	width: 1200px;
	height: 180px;
	//background-image: url(logo.jpg);
	border: 2px outset #2e4569;
}
header > nav {      /* horní menu v hlavičce */
	float: right;
	margin: 20px 15px 0px 0px;
}
header > nav a {    /* odkazy v horním menu */
	background-color: #8ca5cd;
	border: 1px solid #9bafd3;;
	margin-left:5px;
	padding: 6px 10px 6px 10px;
	color: #2e4569;
	font-size: 18px;
	text-decoration: none;
  	/* chceme-li odkazy stejně široké: display: inline-block; width: 70px; text-align: center;  */
}
header > nav a:hover { /* odkazy v horním menu při najetí myší */
	background-color: #2e4569;
	color: #e8edf4;
}
div > nav, article {   /* levé menu a vlastní obsah stránky */
	height: 450px;
	margin: 5px 0px 5px 0px;
}
div > nav {            /* levé menu */
	width: 150px;
	float: left;
	background-color: transparent;
	border: 1px solid #314971;
	padding: 10px 0px 5px 0px;
}
div > nav a {         /* odkazy v levém menu  */
	display: list-item; /* zobrazení s odrážkou */
	list-style: square;
	margin-left: 25px;
	color: #2e4569;
	text-decoration: none;
}
div > nav a:hover {   /* odkazy v levém menu při najetí myší */
	color: #e8edf4;
}
article {             /* vlastní obsah stránky */
	width: 1025px;
	float: right;
	overflow: auto;     /* vytvoření posuvníku, bude-li obsah delší */
	background-color: #dce4ef;
	border: 1px solid #314971;
	padding: 10px 10px 5px 10px;
}
footer {              /* patička */
	clear: both;
	width: 100%;
	height: auto;
	padding: 3px 0px 3px 0px;
	background-color: #314971;
	font-size: 12px;
	text-align: center;
}

/* části textu */
h1, h2, h3 {
	color: #314971;
	margin-bottom: 5px;
	text-align: center;
  	font-family: 'Yanone Kaffeesatz', Courier New;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
	font-style: italic;
}
p {
	font-size: 14px;
	text-align: left;
	margin-bottom: 15px;
}
ul {
	list-style-type: square;
}
table {
	width: 100%;
	border-collapse: collapse;
}
td, th {
  border: 0px solid #314971;
  padding: 3px 10px 2px 10px;
}
th {
	background-color: #9BAFD3;
}
img {
	margin: 10px;
}
.stred {
  text-align: center;
}
.vpravo {
  text-align: right;
}


